
/* ****************** 공백  ****************** */
      
.empty_line_449636_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_449636_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_449636_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_449636_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_449636_:before {content:'공백: 120px';}
}

 @media \0screen{
	.empty_line_449636_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_449636_:before {content:'공백: 120px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_449646_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_449646_ > div:after {content:''; display:block; clear:both;}
.layout_449646_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_449646_ {min-width:1300px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_449656_:after {content:''; display:block; clear:both;}
.img_tile_449656_ * {box-sizing:border-box;}
.img_tile_449656_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_449656_ .item a {display:block; padding:10px 0; border:1px solid #dadada; border-radius:0px; background-color:#ffffff; text-decoration:none;}
.img_tile_449656_ .item:first-child a{border-right:0;} 
.img_tile_449656_ .item a:hover,
.img_tile_449656_ .item.active a{background-color:#8d6cb5;color:#fff;}
.img_tile_449656_ .item a:hover .subject,
.img_tile_449656_ .item.active a .subject{color:#fff;}
.img_tile_449656_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_449656_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_449656_ .item .text_box {display:block;}
.img_tile_449656_ .item .text_box > span {display:block; margin:0; padding:5px;}
.img_tile_449656_ .item .subject {font-size:14px; color:#999; letter-spacing:-1px;}
.img_tile_449656_ .item .content {color:#444444;}
.img_tile_449656_ .item.mobile_hide {display:none;}

.col_m_1_449656_ .item {width:100%;}
.col_m_2_449656_ .item {width:50%;}
.col_m_3_449656_ .item {width:33.3333%;}
.col_m_4_449656_ .item {width:25%;}
.col_m_1_449656_ .item,
.col_m_2_449656_ .item2n,
.col_m_3_449656_ .item3n,
.col_m_4_449656_ .item4n{clear:both;}

@media (min-width:420px){
  .img_tile_449656_ .item.mobile_hide {display:block;}

  .col_m_1_449656_ .item,
  .col_m_2_449656_ .item2n,
  .col_m_3_449656_ .item3n,
  .col_m_4_449656_ .item4n {clear:none;}

  .col_t_1_449656_ .item {width:100%;}
  .col_t_2_449656_ .item {width:50%;}
  .col_t_3_449656_ .item {width:33.3333%}
  .col_t_4_449656_ .item {width:25%;}
  .col_t_5_449656_ .item {width:20%;}
  .col_t_6_449656_ .item {width:16.6666%;}
  .col_t_1_449656_ .item,
  .col_t_2_449656_ .item2n,
  .col_t_3_449656_ .item3n,
  .col_t_4_449656_ .item4n,
  .col_t_5_449656_ .item5n,
  .col_t_6_449656_ .item6n {clear:none;}
 
  .img_tile_449656_ .item:first-child a{border-right:0; border-bottom:1px solid #dadada;} 
}

@media (min-width:1024px){
	.col_t_1_449656_ .item,
	.col_t_2_449656_ .item2n,
	.col_t_3_449656_ .item3n,
	.col_t_4_449656_ .item4n,
    .col_t_5_449656_ .item5n,
    .col_t_6_449656_ .item6n {clear:none;}

	.col_pc_1_449656_ .item {width:100%;}
	.col_pc_2_449656_ .item {width:50%;}
	.col_pc_3_449656_ .item {width:33.3333%;}
	.col_pc_4_449656_ .item {width:25%;}
	.col_pc_5_449656_ .item {width:20%;}
    .col_pc_6_449656_ .item {width:16.6666%;}
	.col_pc_7_449656_ .item {width:14.2857%;}
	.col_pc_8_449656_ .item {width:12.5%;}
	.col_pc_9_449656_ .item {width:11.1111%;}
	.col_pc_10_449656_ .item {width:10%;}
    .col_pc_11_449656_ .item {width:9.0909%;}
    .col_pc_12_449656_ .item {width:8.3333%;}
	.col_pc_1_449656_ .item,
	.col_pc_2_449656_ .item2n,
	.col_pc_3_449656_ .item3n,
	.col_pc_4_449656_ .item4n,
	.col_pc_5_449656_ .item5n,
	.col_pc_6_449656_ .item6n,
	.col_pc_7_449656_ .item7n,
	.col_pc_8_449656_ .item8n,
	.col_pc_9_449656_ .item9n,
	.col_pc_10_449656_ .item10n
    .col_pc_11_449656_ .item11n
    .col_pc_12_449656_ .item12n {clear:both;}
}

@media \0screen{
	.img_tile_449656_ .item.mobile_hide {display:block;}

	.col_m_1_449656_ .item,
	.col_m_2_449656_ .item2n,
	.col_m_3_449656_ .item3n,	
    .col_m_4_449656_ .item4n{clear:none;}

	.col_t_1_449656_ .item,
	.col_t_2_449656_ .item2n,
	.col_t_3_449656_ .item3n,
	.col_t_4_449656_ .item4n,
    .col_t_5_449656_ .item5n,
    .col_t_6_449656_ .item6n {clear:none;}

	.col_pc_1_449656_ .item {width:100%;}
	.col_pc_2_449656_ .item {width:50%;}
	.col_pc_3_449656_ .item {width:33.3333%;}
	.col_pc_4_449656_ .item {width:25%;}
	.col_pc_5_449656_ .item {width:20%;}
	.col_pc_6_449656_ .item {width:16.6666%;}
	.col_pc_7_449656_ .item {width:14.2857%;}
	.col_pc_8_449656_ .item {width:12.5%;}
	.col_pc_9_449656_ .item {width:11.1111%;}
	.col_pc_10_449656_ .item {width:10%;}
    .col_pc_11_449656_ .item {width:9.0909%;}
    .col_pc_12_449656_ .item {width:8.3333%;}
	.col_pc_1_449656_ .item,
	.col_pc_2_449656_ .item2n,
	.col_pc_3_449656_ .item3n,
	.col_pc_4_449656_ .item4n,
	.col_pc_5_449656_ .item5n,
	.col_pc_6_449656_ .item6n,
	.col_pc_7_449656_ .item7n,
	.col_pc_8_449656_ .item8n,
	.col_pc_9_449656_ .item9n,
	.col_pc_10_449656_ .item10n,
    .col_pc_11_449656_ .item11n,
    .col_pc_12_449656_ .item12n{clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_449666_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_449666_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_449666_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_449666_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_449666_:before {content:'공백: 100px';}
}


 @media \0screen{
	.empty_line_449666_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_449666_:before {content:'공백: 100px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_449676_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; width:80%;}
.layout_449676_ > div:after {content:''; display:block; clear:both;}
.layout_449676_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

  
@media (max-width:1600px){
  .layout_449676_{width:90%;}
}

@media (max-width:1300px){
  .layout_449676_{width:95%;}
}

@media \0screen{
	.layout_449676_ {min-width:1300px;}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_449696_{font-size:0;}
  .map_449696_ p {display:none; margin:0; padding:1em 0; font-size:13px;height:400}

  @media (max-width:1023px){
  .map_449696_ p {height:200px;}
  }
  
  @media (max-width:767px){
  .map_449696_ p {height:150px;}
  }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_449686_ *{padding:0; margin:0; list-style:none;  -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
  
.empty_449686_ {background:#fafafa; border:1px solid #d2d2d2; border-top:0; padding:40px 60px; position:relative; font-size:18px; color:#666;}
.empty_449686_ > ul:after{content:''; display:block; clear:both;}
.empty_449686_ > ul > li{float:left;}
.empty_449686_ > ul > li:nth-child(1){width:73%; padding-left:280px; background:url("/img_up/shop_pds/aaa01/farm/jeddd-mok--eum-1154579583516754263551.png") no-repeat 5px center;}
.empty_449686_ > ul > li:nth-child(2){width:20%;}
  
.empty_449686_ dl{color:#000; word-break:keep-all;}
.empty_449686_ dl:after{content:''; display:block; clear:both;}
.empty_449686_ dt, .empty_449686_ dd{float:left;}
.empty_449686_ dt{width:120px; position:relative;}
.empty_449686_ dt span{display:inline-block; width:5px; height:5px; background:#1b9cb5; margin-right:10px; vertical-align:middle;}
.empty_449686_ dt:after{content:''; display:block; width:1px; height:12px; background:#ccc; position:absolute; top:7px; right:20%;}
.empty_449686_ dd span{display:inline-block; color:#ddd; font-size:11px; margin:0 15px 6px; vertical-align:middle;}

.empty_449686_ li ul{position:absolute; width:270px; right:60px; transform:translate(0, -50%); position:absolute; top:50%;}
.empty_449686_ li li a{display:block; border:1px solid #e6e6e6; text-align:center; transition:all 0.2s ease-in-out; cursor:pointer; width:49%; height:100px; float:left; font-size:17px; color:#8992f2; position:relative; background:#fff;} 
.empty_449686_ li li:first-child a{margin-right:2%;}
.empty_449686_ li li a:hover{border-color:#b3c173;}  
.empty_449686_ li li a p{position:absolute; top:50%; transform:translate(0, -50%); left:0; right:0;}
.empty_449686_ li li a p img{display:inline-block;}
  
.empty_449686_ li li:nth-child(2) a{right:0;} 

  
  @media (max-width:1300px){
    .empty_449686_{padding:40px 30px;}
    .empty_449686_ > ul > li:nth-child(1){padding-left:260px;}
    .empty_449686_ li ul{right:30px;}
    .empty_449686_ dl{font-size:17px;}
  }

  @media (max-width:1023px){
    .empty_449686_{padding:30px 30px;}
    .empty_449686_ > ul > li:nth-child(1){padding-left:15px; background:none; width:60%;}
    .empty_449686_ dl{font-size:16px;}
  }

  @media (max-width:767px){
    .empty_449686_{padding:20px 20px ;}
    .empty_449686_ > ul > li{float:none; width:100% !important; font-size:16px;}
    .empty_449686_ li ul{width:100%; position:relative; top:0; left:0; transform: translate(0, 0); margin-top:20px;}
    .empty_449686_ li ul:after{content:''; display:block; clear:both;}
    .empty_449686_ li ul li{width:49%; float:left;}
    .empty_449686_ li ul li:first-child{margin-right:2%;}
    .empty_449686_ li li a{width:100%; height:80px; font-size:15px;}
  }
  
@media (max-width:550px){
  .empty_449686_ dt{width:100%}
  .empty_449686_ dt:after{display:none;}
  .empty_449686_ dd{margin-left:15px; font-weight:300;}
}  
  

/* ****************** 공백  ****************** */
      
.empty_line_449706_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_449706_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_449706_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_449706_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_449706_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_449706_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_449706_:before {content:'공백: 50px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_449716_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; width:80%;}
.layout_449716_ > div:after {content:''; display:block; clear:both;}
.layout_449716_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

  
@media (max-width:1600px){
  .layout_449716_{width:90%;}
}

@media (max-width:1300px){
  .layout_449716_{width:95%;}
}

@media \0screen{
	.layout_449716_ {min-width:1300px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_449726_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:500; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_449726_ p{font-size:20px;}
}
@media (max-width:767px){
  .text_449726_ p{font-size:18px;}
} 

/* ****************** 공백  ****************** */
      
.empty_line_449786_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_449786_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_449786_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_449786_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_449786_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_449786_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_449786_:before {content:'공백: 10px';}
}

/* ****************** 표 2.0  ****************** */

.table_449756_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_449756_ * {box-sizing:border-box;}
.table_449756_ table {width:100%; margin:0 auto; border-top:4px solid #1b9cb5; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_449756_ td {height:60px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}


@media (max-width:767px){
  .table_449756_ th,
  .table_449756_ td{font-size:16px !important;}
}
 
/* ****************** 공백  ****************** */
      
.empty_line_449806_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_449806_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_449806_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_449806_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_449806_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_449806_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_449806_:before {content:'공백: 50px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_449776_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:500; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_449776_ p{font-size:20px;}
}
@media (max-width:767px){
  .text_449776_ p{font-size:18px;}
} 

/* ****************** 공백  ****************** */
      
.empty_line_449796_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_449796_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_449796_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_449796_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_449796_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_449796_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_449796_:before {content:'공백: 10px';}
}

/* ****************** 이미지  ****************** */

.img_449816_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_449816_ * {box-sizing:border-box;}
.img_449816_ a {display:block; text-decoration:none;}
.img_449816_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */
      
.empty_line_449836_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_449836_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_449836_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_449836_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_449836_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_449836_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_449836_:before {content:'공백: 50px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_449826_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:500; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_449826_ p{font-size:20px;}
}
@media (max-width:767px){
  .text_449826_ p{font-size:18px;}
} 

/* ****************** 공백  ****************** */
      
.empty_line_449746_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_449746_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_449746_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_449746_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_449746_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_449746_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_449746_:before {content:'공백: 10px';}
}

/* ****************** 표 2.0  ****************** */

.table_449736_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_449736_ * {box-sizing:border-box;}
.table_449736_ table {width:100%; margin:0 auto; border-top:4px solid #1b9cb5; table-layout:auto;}
.table_449736_ td {height:px; padding:15px 20px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ccc; border-right:1px solid #ccc;}
.table_449736_ td:last-child{border-right:0;} 
.table_449736_ td:nth-child(1){background: !important;}
.table_449736_ tr:nth-child(3) td{background: !important;}
 
/* ****************** 공백  ****************** */
      
.empty_line_449766_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_449766_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_449766_:before {content:'공백: 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_449766_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_449766_:before {content:'공백: 150px';}
}

 @media \0screen{
	.empty_line_449766_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_449766_:before {content:'공백: 150px';}
}
